idzebra-config
Prev | Reference | Next

## Name

idzebra-config — Script to get information about idzebra

## Synopsis

`idzebra-config` [`--prefix[=`DIR`]`] [`--version`] [`--libs`] [`--lalibs`] [`--cflags`] [`--tab`] [`--modules`] [libraries...]

## DESCRIPTION

idzebra-config is a script that returns information that your own software should use to build software that uses idzebra.

The following libraries are supported:

None

## OPTIONS

--prefix[=`DIR`]

  Returns prefix of idzebra or assume a different one if DIR is specified.

--version

  Returns version of idzebra.

--libs

  Library specification be used when linking with idzebra.

--lalibs

  Return library specification.

--cflags

  Return C Compiler flags.

--tab

  Return directory of idzebra tables.

--modules

  Return directory for Zebra modules.

## FILES

`/usr/bin/idzebra-config-2.0`

`/usr/lib/libidzebra*2.0.a`

`/usr/include/idzebra-2.0/idzebra/*.h`

Prev | Up | Next
zebrasrv | Home | idzebra-abs2dom